<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<?php

class Users_model extends Model
{
	// Variable protegida
	protected $_table;
	
	// Constructor
	public function __construct()
	{
		parent::Model();
			
		$this->_table = $this->config->item('database_tables');
	}

	// Métodos públicos
	public function conseguir_display_name_usuario($user_id)
	{
		$this->db->select('username, display_name');
		$this->db->where('id', $user_id);
		$query = $this->db->get($this->_table['usuarios'], 1);
			
		if ($query->num_rows() == 1)
		{
			$row = $query->row_array();

			if ($row['display_name'] != "")
			{
				return $row['display_name'];
			}
			else
			{
				return $row['username'];
			}
		}
	}

	public function conseguir_website_usuario($user_id)
	{
		$this->db->select('website');
		$this->db->where('id', $user_id);
		$query = $this->db->get($this->_table['usuarios'], 1);
			
		if ($query->num_rows() == 1)
		{
			$row = $query->row_array();
		}
			
		return $row['website'];
	}
}
?>
