<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'CFP'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes administrar los CFP'; ?></p>
				
				<?php if($this->session->flashdata('message')): ?>
				<div class="message">
					<?php echo $this->session->flashdata('message'); ?>
				</div>
				<?php endif; ?>
				
				<table class="admin">
				<tr>
					<th class="admin"><?php echo 'Fecha de env&iacute;o'; ?></td>
					<th class="admin"><?php echo 'T&iacute;tulo'; ?></td>
					<th class="admin"><?php echo 'Tem&aacute;tica'; ?></td>
					<th class="admin"><?php echo 'Estado'; ?></td>
					<!--<th class="admin"><?php echo 'Valoraci&oacute;n';?></td>-->
					<th class="admin"><?php echo 'Revisiones';?></td>
					<th class="admin"><?php echo 'Acciones'; ?></td>
				</tr>
				<?php if ($cfp): ?>
					<?php foreach ($cfp as $cfp): ?>
					<tr>
						<td class="admin"><?php echo date('d-m-Y', strtotime($cfp['fecha_envio'])); ?></td>
						<td class="admin"><?php echo $cfp['nombre']; ?></td>
						<td class="admin"><?php echo $cfp['tema']; ?></td>
						<td class="admin"><?php echo $cfp['estado']; ?></td>
						<!--<td class="admin"><?php echo $cfp['valoracion']; ?></td>-->
						<td class="admin"><?php echo $cfp['revisiones']; ?></td>
						<td class="admin">
							<?php if($cfp['revisiones']<'3'): ?>
							<?php echo anchor('admin/cfp/revisar/' . $cfp['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/edit.png" title="' . "Revisar" . '" border="0">'); ?>
							<?php endif; ?>
							<?php if($this->session->userdata('nivel')=="administrador"): ?>
							<?php echo anchor('admin/cfp/ver/' . $cfp['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/search_48.png" title="' . "Ver" . '" border="0">'); ?>
							<?php echo anchor('admin/cfp/eliminar/' . $cfp['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/delete.png" title="' . "Eliminar" . '" border="0">', array ('onClick' => "return confirm('" . "&#191Est&aacute;s seguro de que quieres eliminar este CFP&#63" . "')")); ?>
						<?php endif; ?>
						</td>
					</tr>
					<?php endforeach; ?>
				<?php else: ?>
					<tr>
					<td colspan="4"><?php echo 'No hay CFP'; ?></td>
					</tr>
				<?php endif; ?>
				</table>
				<br />
		</div>
</div>
