<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'Comentarios'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes administrar comentarios'; ?></p>
				
				<?php if($this->session->flashdata('message')): ?>
				<div class="message">
					<?php echo $this->session->flashdata('message'); ?>
				</div>
				<?php endif; ?>
				
				<table class="admin">
				<tr>
					<th class="admin"><?php echo 'Fecha posteo'; ?></th>
					<th class="admin"><?php echo 'T&iacute;tulo post'; ?></th>
					<th class="admin"><?php echo 'Autor'; ?></th>
					<th class="admin"><?php echo 'Comentario'; ?></th>
					<th class="admin"><?php echo 'Acciones'; ?></th>
				</tr>
				<?php if ($comentarios): ?>
					<?php foreach ($comentarios as $comentario): ?>
					<tr>
						<td class="admin"><?php echo date('d-m-Y', strtotime($comentario['fecha'])); ?></td>
						<td class="admin"><?php echo anchor('noticias/post/' . $comentario['post_url'], $comentario['titulo'], array('target' => '_blank')); ?></td>
						<td class="admin"><?php echo $comentario['autor']; ?></td>
						<td class="admin"><?php echo character_limiter($comentario['contenido'], 35); ?></td>
						<td class="admin"><?php echo anchor('admin/comentarios/editar/' . $comentario['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/edit.png" title="' . "Editar" . '" border="0">'); ?> <?php echo anchor('admin/comentarios/eliminar/' . $comentario['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/delete.png" title="' . "Eliminar" . '" border="0">', array ('onClick' => "return confirm('" . "&#191Est&aacute;s seguro de que quieres eliminar este comentario&#63" . "')")); ?></td>
					</tr>
					<?php endforeach; ?>
				<?php else: ?>
					<tr>
					<td colspan="4"><?php echo 'No hay comentarios'; ?></td>
					</tr>
				<?php endif; ?>
				</table>
				<br />
		</div>
</div>
