<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'Crear &Iacute;tem de Navegaci&oacute;n'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes crear un nuevo &Iacute;tem de Navegaci&oacute;n'; ?></p>
			
			<?php if (validation_errors()): ?>
				<div class="error">
				<?php echo validation_errors(); ?>
				</div>
			<?php endif; ?>
			
				<table width="100%">
				<tr>
					 <td colspan="2">
					 	<fieldset id="create">
					 		<legend><?php echo 'Crear &Iacute;tem'; ?></legend>
					 		<table>
					 			<tr>
					 				<?php echo form_open('admin/navegacion/crear'); ?>
					 				<td width="200px"><?php echo 'T&iacute;tulo'; ?></td>
					 				<td><?php echo form_input(array('name' => 'titulo', 'id' => 'titulo', 'size' => '20', 'class' => 'styled', 'value' => set_value('titulo'))); ?></td>
					 			</tr>
					 			<tr>
					 				<td width="200px"><?php echo 'URL'; ?></td>
					 				<td><?php echo form_input(array('name' => 'url', 'id' => 'url', 'size' => '20', 'class' => 'styled', 'value' => set_value('url'))); ?> </td>
					 			</tr>
					 			<tr>
					 				<td width="200px"><?php echo 'Descripci&oacute;n'; ?></td>
					 				<td><?php echo form_input(array('name' => 'descripcion', 'id' => 'descripcion', 'size' => '40', 'class' => 'styled', 'value' => set_value('descripcion'))); ?> </td>
					 			</tr>
					 		</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				<tr>
					<td colspan="2">
						<input type="submit" name="submit" value="<?php echo 'Crear &rsaquo;&rsaquo;'; ?>" class="styled" />
						<?php echo form_close(); ?>
					</td>
				</tr>
				</table>
		</div>
</div>
