<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'Envío de Template'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes enviar tus propios diseños'; ?></p>
				
				<?php if (validation_errors()): ?>
					<div class="error">
						<?php echo validation_errors(); ?>
					</div>
				<?php endif; ?>
				
				<?php if($this->session->flashdata('message')): ?>
				<div class="message">
					<?php echo $this->session->flashdata('message'); ?>
				</div>
				<?php endif; ?>

				<table width="100%">
				<tr>
					 <td colspan="2">
					 	<fieldset id="general_settings">
					 		<legend><?php echo 'Datos de Template'; ?></legend>
					 		<table>
					 			<tr>
					 			   <form action="<?php echo site_url('admin/templates/enviar'); ?>" method="post" enctype="multipart/form-data">
			 					   <td width="150px"><p><?php echo "Nombre"; ?></p></td>
			 				           <td><input name="nombre" id="nombre" type="text" size="45" class="styled" /></td>
					 			</tr>
								<tr>
			 					   <td width="150px"><p><?php echo "Autor"; ?></p></td>
			 				           <td><input name="autor" id="autor" type="text" size="45" class="styled" /></td>
			 					</tr>
								<tr>
			 					   <td width="150px"><p><?php echo "Path"; ?></p></td>
			 				           <td><input name="path" id="path" type="text" size="45" class="styled" /></td>
			 					</tr>
								<tr>
			 					   <td width="150px"><p><?php echo "Imagen"; ?></p></td>
			 				           <td><input name="imagen" id="imagen" type="text" size="45" class="styled" /></td>
			 					</tr>
							</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				<tr>
					<td colspan="2">
						<input type="submit" name="submit" value="<?php echo 'Enviar &rsaquo;&rsaquo;'; ?>" class="styled" />
					</td>
				</tr>
				</table>
		</div>
</div>
