<?php foreach ($posts as $post): ?>
	<div class="post">
		<div class="post_title">
			<h1 class="left"><a href="<?php echo post_url($post['url_titulo'], $post['fecha_posteo']); ?>"><?php echo $post['titulo']; ?></a> <?php if ($post['sticky'] == 1): ?> <img src="<?php echo base_url()?>application/views/admin/static/images/icons/sticky.gif" /> <?php endif; ?></h1>
			<div class="post_date right"><?php echo strftime('%B %d, %Y', strtotime($post['fecha_posteo'])); ?></div>
			<div class="clearer">&nbsp;</div>
		</div>
		<div class="post_body">
			<?php echo $post['excerpt']; ?>
			
			<?php if ($post['contenido']): ?>
				<p class="read_more"><br /><a href="<?php echo post_url($post['url_titulo'], $post['fecha_posteo']); ?>"><?php echo "Leer m&aacute;s ..."; ?></a></p>
			<?php endif; ?>

			<div class="post_metadata">
				<div class="content">
					<div class="right">
						<br />
						<span class="comment"><a href="<?php echo post_url($post['url_titulo'], $post['fecha_posteo']); ?>#comments"><?php echo "Comentarios"; ?> (<?php echo $post['cuenta_comentarios']; ?>) </a></span>
					</div>
					<div class="clearer">&nbsp;</div>
				</div>
			</div>
		</div>
		<div class="post_bottom"></div>
	</div>
<?php endforeach; ?>

<?php if ($contar_posts > $posts_por_pagina): ?>
	<div class="pagenavigation">
		<div class="pagenav">
			<?php if ($pagina_actual < $contar_paginas): ?>
				<div class="left"><a href="<?php echo site_url('noticias/pagina/' . $siguiente_pagina); ?>/"><?php echo "&laquo; Entradas antiguas"; ?></a></div>
			<?php endif; ?>

			<?php if ($pagina_actual > 1): ?>
				<?php if ($pagina_anterior == 1): ?>
					<div class="right"><a href="<?php echo site_url(); ?>"><?php echo "Entradas nuevas &raquo;"; ?></a></div>
				<?php else: ?>
					<div class="right"><a href="<?php echo site_url('noticias/pagina/' . $pagina_anterior); ?>/"><?php echo "Entradas nuevas &raquo;"; ?></a></div>
				<?php endif; ?>
			<?php endif; ?>
			<div class="clearer">&nbsp;</div>
		</div>
		<div class="pagenav_bottom"></div>
	</div>
<?php endif; ?>
