<div class="post">
	<div class="post_title">
		<h1 class="left"><?php echo $post['titulo']; ?></h1>
		<div class="post_date right"><?php echo strftime('%B %d, %Y', strtotime($post['fecha_posteo'])); ?></div>
		<div class="clearer">&nbsp;</div>
	</div>
	<div class="post_body">
		<p><?php echo $post['excerpt']; ?></p>
			<?php if ($post['contenido']): ?>
				<p><?php echo $post['contenido']; ?></p>
			<?php endif; ?>
		<div class="post_metadata">
			<div class="content">
				<div class="right"><br /><span class="comment"><a href="#respond"><?php echo "Deja un comentario"; ?></a></span></div>
				<div class="clearer">&nbsp;</div>												
			</div>
		</div>
	</div>
	<div class="post_bottom"></div>
</div>

<?php if ($post['cuenta_comentarios'] > 0): ?>
	<div class="post" id="comments">
		<div class="post_title">
			<h1><?php echo "Respuestas (".$post['cuenta_comentarios'].") a" ?> "<?php echo $post['titulo']; ?>"</h1>
		</div>
		
		<div class="post_body nicelist">
			<ol>
				<?php $i = 0; ?>
				<?php foreach ($comentarios as $comentario): ?>
					<?php if ($i % 2 == 0): ?>
						<li class="alt" id="comment-<?php echo $comentario['id']; ?>">
					<?php else: ?>
						<li id="comment-<?php echo $comentario['id']; ?>">
					<?php endif; ?>
						<div class="comment_gravatar left">
							<img alt="" src="<?php echo base_url(); ?>application/views/templates/colorvoid/static/images/default_avatar.jpg" height="32" width="32" />
						</div>
		
						<div class="comment_author left">
							<span class="comment"><?php echo $comentario['autor']; ?></span>
							<div class="date"><a href="#comment-<?php echo $comentario['id']; ?>"><?php echo strftime('%B %d, %Y ' . 'a la' . ' %H:%M:%S', strtotime($comentario['fecha'])); ?></a></div>
						</div>
		
						<div class="clearer">&nbsp;</div>
						
						<div class="body">									
							<p><?php echo $comentario['contenido']; ?></p>
						</div>
					</li>	
					<?php $i++; ?>		
				<?php endforeach; ?>			
			</ol>
		</div>
	</div>
<?php endif; ?>

<div class="post" id="respond">
	<div class="post_title"><h1><?php echo "Deja un comentario"; ?></h1></div>
	<?php if ($post['permitir_comentarios'] == 1): ?>
		<div class="post_body">
			<p><?php echo "Aquí puedes dejar un comentario sobre la noticia."; ?></p>
			
			<?php if (validation_errors()): ?>
				<div class="error">
					<?php echo validation_errors(); ?>
				</div>
			<?php endif; ?>
			
			<table>
				<tr>
					 <td colspan="2">
					 		<table>
					 			<form action="<?php echo post_url($post['url_titulo'], $post['fecha_posteo']); ?>" method="post">	
					 			<?php if ($this->session->userdata('logged_in') == FALSE): ?>
						 			<tr>
						 				<td width="120px"><?php echo "Username"; ?></td>
						 				<td><input name="nickname" id="nickname" type="text" value="<?php echo set_value('nickname'); ?>" size="22" class="styled" /></td>
						 			</tr>
						 			<tr>
						 				<td width="110px"><?php echo "Email"; ?></td>
						 				<td><input name="email" id="email" type="text" value="<?php echo set_value('email'); ?>" size="22" class="styled" /></td>
						 			</tr>
						 			<tr>
						 				<td width="110px"><?php echo "Website"; ?></td>
						 				<td><input name="website" id="website" type="text" value="<?php echo set_value('website'); ?>" size="22" class="styled" /></td>
						 			</tr>
						 			<tr>
						 				<td width="110px"><?php echo "Nick"; ?></td>
							 			<td><input name="nickname" id="nickname" type="text" value="<?php echo $this->session->userdata('username'); ?>" size="22" class="styled" disabled /></td>
						 			</tr>
					 			<?php endif; ?>
					 			<tr>
					 				<td valign="top"><?php echo "Comentario"; ?></td>
					 				<td><textarea name="comentario" id="comentario" rows="6" cols="50" class="styled"><?php echo set_value('comentario'); ?></textarea></td>
					 			</tr>
					 		</table>
					 </td>
				</tr>
				<tr>
					<td colspan="2">
						<input type="image" src="<?php echo base_url(); ?>application/views/templates/colorvoid/static/images/button_submit.gif" />
						</form>
					</td>
				</tr>
				</table>
		</div>
	<?php else: ?>	
		<div class="post_body">
			<p><?php echo "Los comentarios est&aacute;n desactivados para este post"; ?></p>
		</div>
	<?php endif; ?>
	<div class="post_bottom"></div>
</div>
