<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<?php

class Informacion extends Controller
{
	// Variable protegida
	protected $_template;
	
	// Constructor
	public function __construct()
	{
		parent::Controller();

		// Comprobamos si el usuario logueado es administrador
		$this->access_library->check_access();
		
		$this->config->load('open_conference');
	}
	
	// Método público
	public function index()
	{
		$data['version']	= $this->config->item('version');
		$data['autor']		= $this->config->item('autor');
		$data['email_autor']	= $this->config->item('email_autor');
		$data['forja'] 		= $this->config->item('forja');
		$data['documentacion']	= $this->config->item('documentacion');
		
		$this->_template['pagina'] = 'information/index';

		$this->system_library->load($this->_template['pagina'], $data, TRUE);
	}
}

?>
