<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'Calendario'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes crear el calendario de las jornadas'; ?></p>
				
				<?php if($this->session->flashdata('message')): ?>
				<div class="message">
					<?php echo $this->session->flashdata('message'); ?>
				</div>
				<?php endif; ?>
				
				<table class="admin">
				<tr>
					<th class="admin"><?php echo 'Ponencia'; ?></th>
					<th class="admin"><?php echo 'Ponente' ; ?></th>
					<th class="admin"><?php echo 'D&iacute;a'; ?></th>
					<th class="admin"><?php echo 'Hora'; ?></th>
				</tr>
					<?php if ($ponencias): ?>
					<?php foreach ($ponencias as $ponencia): ?>
					<tr>
						<td class="admin"><?php echo $ponencia['ponencia']; ?></td>
						<td class="admin"><?php echo $ponencia['ponente']; ?></td>
						<td class="admin"><?php echo $ponencia['dia']; ?></td>
						<td class="admin"><?php echo $ponencia['hora']; ?></td>
					</tr>
					<?php endforeach; ?>
				<?php else: ?>
					<tr>
					<td colspan="4"><?php echo 'No hay ponencias'; ?></td>
					</tr>
				<?php endif; ?>

				</table>
				<br />

				<table class="admin">
				<tr>
					<?php echo form_open('admin/calendario'); ?>
					<th class="admin"><?php echo 'Ponencia'; ?></th>
					<th class="admin"><?php echo 'D&iacute;a'; ?></th>
					<th class="admin"><?php echo 'Hora'; ?></th>
				</tr>

					<tr>
					  <td><?php echo form_dropdown('ponencia', $eventos, set_value('ponencia', isset($defecto['evento']) ? $defecto['evento'] : '')); ?></td>
					  <td><?php echo form_dropdown('dia', array('1' => '1', '2' => '2', '3' => '3', '4' => '4', '5' => '5', '6' => '6', '7' => '7', '8' => '8', '9' => '9','10' => '10', '11' => '11', '12' => '12', '13' => '13', '14' => '14', '15' => '15', '16' => '16', '17' => '17', '18' => '18', '19' => '19', '20' => '20', '21' => '21', '22' => '22', '23' => '23', '24' => '24', '25' => '25', '26' => '26', '27' => '27', '28' => '28', '29' => '29', '30' => '30', '31' => '31',), set_value('dia', 1)); ?></td>
					  <td><?php echo form_dropdown('hora', array('07:30' => '07:30', '08:00' => '08:00', '08:30' => '08:30', '09:00' => '09:00', '09:30' => '09:30', '10:00' => '10:00', '10:30' => '10:30', '11:00' => '11:00', '11:30' => '11:30','12:00' => '12:00', '12:30' => '12:30', '13:00' => '13:00', '13:30' => '13:30', '14:00' => '14:00', '14:30' => '14:30', '15:00' => '15:00', '15:30' => '15:30', '16:00' => '16:00', '16:30' => '16:30', '17:00' => '17:00', '17:30' => '17:30', '18:00' => '18:00', '18:30' => '18:30', '19:00' => '19:00', '19:30' => '19:30', '20:00' => '20:00', '20:30' => '20:30', '21:00' => '21:00', '21:30' => '21:30', '22:00' => '22:00', '22:30' => '22:30',), set_value('hora', '10:00')); ?></td>
					</tr>
					<tr>
					 <td colspan="1">&nbsp;</td>
					</tr>
				<tr>
					<td colspan="2">
						<input type="submit" name="submit" value="<?php echo 'Insertar &rsaquo;&rsaquo;'; ?>" class="styled" />
						<?php echo form_close(); ?>
					</td>
					<td><a href="<?php echo site_url('admin/calendario/generar');?>">Crear Calendario</a></td>
				</tr>
				</table>
				<br />
		</div>
</div>
