<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<?php echo initialize_tinymce(); ?>
<div class="post">
		<div class="post_title">
			<h1><?php echo 'Editar p&aacute;gina'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes editar una p&aacute;gina'; ?></p>
			
			<?php if (validation_errors()): ?>
				<div class="error">
				<?php echo validation_errors(); ?>
				</div>
			<?php endif; ?>
			
				<table width="100%">
				<tr>
					 <td colspan="2">
					 	<fieldset id="main">
					 		<legend><?php echo 'Principal'; ?></legend>
					 		<table>
					 			<tr>
					 				<?php echo form_open('admin/paginas/editar'); ?>
					 				<td width="150px"><?php echo 'T&iacute;tulo'; ?></td>
					 				<td><?php echo form_input(array('name' => 'titulo', 'id' => 'titulo', 'class' => 'styled', 'size' => '50', 'value' => set_value('titulo', isset($page_data['titulo']) ? $page_data['titulo'] : ''))); ?></td>
					 			</tr>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Contenido'; ?></td>
					 				<td><?php echo form_textarea(array('name' => 'contenido', 'id' => 'contenido', 'rows' => '20', 'cols' => '80', 'value' => set_value('contenido', isset($page_data['contenido']) ? htmlentities($page_data['contenido']) : ''))); ?></td>
					 			</tr>
					 		</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				<tr>
					 <td colspan="2">
					 	<fieldset id="settings">
					 		<legend><?php echo 'Settings'; ?></legend>
					 		<table>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Estado'; ?></td>
					 				<td><?php echo form_dropdown('estado', array('activo' => 'Activo', 'inactivo' => 'Inactivo'), set_value('estado', isset($page_data['estado']) ? $page_data['estado'] : '')); ?> </td>
					 			</tr>
					 		</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				<tr>
					<td colspan="2">
						<?php echo form_hidden('id', $page_data['id']); ?>
						<input type="submit" name="submit" value="<?php echo 'Editar &rsaquo;&rsaquo;'; ?>" class="styled" />
						<?php echo form_close(); ?>
					</td>
				</tr>
				</table>
		</div>
</div>
