<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<?php echo initialize_tinymce(); ?>
<div class="post">
		<div class="post_title">
			<h1><?php echo 'Crear post'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes crear un post'; ?></p>
			
			<?php if (validation_errors()): ?>
				<div class="error">
				<?php echo validation_errors(); ?>
				</div>
			<?php endif; ?>
			
				<table width="100%">
				<tr>
					 <td colspan="2">
					 	<fieldset id="main">
					 		<legend><?php echo 'Principal'; ?></legend>
					 		<table>
					 			<tr>
					 				<?php echo form_open('admin/posts/crear'); ?>
					 				<td width="150px"><?php echo 'T&iacute;tulo'; ?></td>
					 				<td><?php echo form_input(array('name' => 'titulo', 'id' => 'titulo', 'class' => 'styled', 'size' => '50', 'value' => set_value('titulo'))); ?></td>
					 			</tr>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Excerpt'; ?></td>
					 				<td><?php echo form_textarea(array('name' => 'excerpt', 'id' => 'excerpt', 'rows' => '10', 'cols' => '80', 'value' => set_value('excerpt'))); ?></td>
					 			</tr>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Contenido'; ?></td>
					 				<td><?php echo form_textarea(array('name' => 'contenido', 'id' => 'contenido', 'rows' => '20', 'cols' => '80', 'value' => set_value('contenido'))); ?></td>
					 			</tr>
					 		</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				<tr>
					 <td colspan="2">
					 	<fieldset id="settings">
					 		<legend><?php echo 'Settings'; ?></legend>
					 		<table>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Fecha de publicaci&oacute;n'; ?></td>
					 				<td><?php echo form_input(array('name' => 'fecha_publicacion', 'id' => 'fecha_publicacion', 'class' => 'styled date_current', 'size' => '30', 'value' => set_value('fecha_publicacion'))); ?></td>
					 			</tr>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Estado'; ?></td>
					 				<td><?php echo form_dropdown('estado', array('publicado' => 'Publicado', 'borrador' => 'Borrador'), set_value('estado')); ?> </td>
					 			</tr>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Permite comentarios'; ?></td>
					 				<td><?php echo form_checkbox('permitir_comentarios', 1, set_value('permitir_comentarios', isset($settings['permitir_comentarios']) ? $settings['permitir_comentarios'] : '')); ?> </td>
					 			</tr>
					 			<tr>
					 				<td width="150px" valign="top"><?php echo 'Sticky'; ?></td>
					 				<td><?php echo form_checkbox('sticky', 1, set_value('sticky')); ?> </td>
					 			</tr>
					 		</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				<tr>
					<td colspan="2">
						<input type="submit" name="submit" value="<?php echo 'Crear &rsaquo;&rsaquo;'; ?>" class="styled" />
						<?php echo form_close(); ?>
					</td>
				</tr>
				</table>
		</div>
</div>
