<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'Plantillas'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes establecer la plantilla que desees'; ?></p>

				<?php if (validation_errors()): ?>
					<div class="error">
						<?php echo validation_errors(); ?>
					</div>
				<?php endif; ?>
				
				<?php if($this->session->flashdata('message')): ?>
				<div class="message">
					<?php echo $this->session->flashdata('message'); ?>
				</div>
				<?php endif; ?>
				
				<table width="100%">
				<tr>
					 <td colspan="2">
					 	<fieldset id="general_settings">
					 		<legend><?php echo 'Env&iacute;o de Template'; ?></legend>
					 		<table>
					 			<tr>
					 				<td width="200px"><a href="<?php echo site_url('admin/templates/enviar');?>">Insertar nuevo Template</a></td>
					 				<td></td>
					 			</tr>
							</table>
					 	</fieldset>
					 </td>
				</tr>
				<tr>
					 <td colspan="2">&nbsp;</td>
				</tr>
				</table>
				<?php if ($templates): ?>
					<table width="100%">
					<tr>
						 <td colspan="2">
						 	<fieldset id="template">
						 		<legend><?php echo 'Elige una plantilla'; ?></legend>
						 		<table>
						 			<?php echo form_open('admin/templates'); ?>
						 			<?php foreach ($templates as $template): ?>
						 			<tr>
						 				<td width="270px"><img src="<?php echo base_url(); ?>application/views/admin/static/images/templates/<?php echo $template['imagen']; ?>" /><br /><center><strong><?php echo $template['nombre']; ?></strong></center></td>
						 				<td><?php echo form_radio('template', $template['id'], $template['checked']); ?></td>
						 			</tr>
						 			<tr>
						 				<td colspan="2">&nbsp;</td>
									</tr>
						 			<?php endforeach; ?>
						 		</table>
						 	</fieldset>
					<tr>
						 <td colspan="2">&nbsp;</td>
					</tr>
					<tr>
						<td colspan="2">
							<input type="submit" name="submit" value="<?php echo 'Guardar &rsaquo;&rsaquo;'; ?>" class="styled" />
							<?php echo form_close(); ?>
						</td>
					</tr>
					</table>
				<?php endif; ?>
		</div>
</div>
