<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<div class="post">
		<div class="post_title">
			<h1><?php echo 'Usuarios'; ?></h1>
		</div>
		<div class="post_body">
			<p><?php echo 'Aqu&iacute; puedes administrar a los usuarios'; ?></p>
				
				<?php if($this->session->flashdata('message')): ?>
				<div class="message">
					<?php echo $this->session->flashdata('message'); ?>
				</div>
				<?php endif; ?>
				
				<table class="admin">
				<tr>
					<th class="admin"><?php echo 'Fecha de registro'; ?></td>
					<th class="admin"><?php echo 'Username'; ?></td>
					<th class="admin"><?php echo 'E-mail'; ?></td>
					<th class="admin"><?php echo 'Nivel'; ?></td>
					<th class="admin"><?php echo 'Nombre'; ?></td>
					<th class="admin"><?php echo 'Acciones'; ?></td>
				</tr>
				<?php if ($usuarios): ?>
					<?php foreach ($usuarios as $user): ?>
					<tr>
						<td class="admin"><?php echo date('d-m-Y', strtotime($user['registrado'])); ?></td>
						<td class="admin"><?php echo $user['username']; ?></td>
						<td class="admin"><?php echo $user['email']; ?></td>
						<td class="admin"><?php echo $user['nivel']; ?></td>
						<td class="admin"><?php echo $user['nombre']." ".$user['apellidos']; ?></td>
						<td class="admin">
						<?php if ($user['id'] == $this->session->userdata('user_id')): ?>
							<?php echo anchor('usuario/perfil', '<img src="' . base_url() . 'application/views/admin/static/images/icons/edit.png" title="' . "Editar" . '" border="0">'); ?>
						<?php else: ?>
						<?php if ($user['username'] != "admin"): ?>
							<?php echo anchor('admin/users/editar/' . $user['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/edit.png" title="' . "Editar" . '" border="0">'); ?>
							<?php echo anchor('admin/users/eliminar/' . $user['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/delete.png" title="' . "Eliminar" . '" border="0">', array ('onClick' => "return confirm('" . "&#191Est&aacute;s seguro de que quieres eliminar este usuario&#63" . "')")); ?>
							<?php echo anchor('admin/certificado/crear/' . $user['id'], '<img src="' . base_url() . 'application/views/admin/static/images/icons/pdf.png" title="' . "Certificado" . '" border="0">'); ?></td>
						<?php endif; ?>
						<?php endif; ?>
					</tr>
					<?php endforeach; ?>
				<?php else: ?>
					<tr>
					<td colspan="4"><?php echo 'No hay usuarios'; ?></td>
					</tr>
				<?php endif; ?>
				</table>
				<br />
		</div>
</div>
