<h2><?php echo $post['titulo']; ?></h2>

<p class="post-info"><?php echo "por"; ?> <?php echo $post['display_name']; ?></p>
	
<?php echo $post['excerpt']; ?>

<?php if ($post['contenido']): ?>
	<p><?php echo $post['contenido']; ?></p>
<?php endif; ?>
					
<p class="post-footer"><a href="<?php echo post_url($post['url_titulo'], $post['fecha_posteo']); ?>#comments" class="comments"><?php echo "Comentarios"; ?> (<?php echo $post['cuenta_comentarios']; ?>)</a> | <span class="date"><?php echo strftime('%B %d, %Y', strtotime($post['fecha_posteo'])); ?></span>	

<?php if ($post['cuenta_comentarios'] > 0): ?>
	<h3 id="comments"><?php echo "Respuestas (".$post['cuenta_comentarios'].") a" ?> "<?php echo $post['titulo']; ?>"</h3>

	<ol class="commentlist">
		<?php $i = 0; ?>
		<?php foreach ($comentarios as $comentario): ?>
			<?php if ($i % 2 == 0): ?>
				<li class="alt" id="comment-<?php echo $comentario['id']; ?>">
			<?php else: ?>
				<li id="comment-<?php echo $comentario['id']; ?>">
			<?php endif; ?>
				<cite>
					<img alt="" src="<?php echo base_url(); ?>application/views/templates/vector_lover/static/images/gravatar.jpg" height="40" width="40" />
					<?php echo $comentario['autor']; ?><br />
						<span class="comment-data"><a href="#comment-<?php echo $comentario['id']; ?>"><?php echo strftime('%B %d, %Y ' . 'a la' . ' %H:%M:%S', strtotime($comentario['fecha'])); ?></a></span>
				</cite>
	
				<div class="comment-text">								
					<p><?php echo $comentario['contenido']; ?></p>
				</div>
			</li>	
		<?php $i++; ?>		
		<?php endforeach; ?>			
	</ol>
<?php endif; ?>

<h3 id="respond"><?php echo "Deja un comentario"; ?></h3>

<?php if ($post['permitir_comentarios'] == 1): ?>
	<?php if (validation_errors()): ?>
		<br /><div class="error">
			<?php echo validation_errors(); ?>
		</div>
	<?php endif; ?>
	
	<form action="<?php echo post_url($post['url_titulo'], $post['fecha_posteo']); ?>" method="post" id="commentform">
		<?php if ($this->session->userdata('logged_in') == false): ?>
			<p>	
				<label for="nickname"><?php echo "Username"; ?></label><br />
				<input name="nickname" id="nickname" type="text" value="<?php echo set_value('nickname'); ?>" />
			</p>
			<p>	
				<label for="email"><?php echo "Email"; ?></label><br />
				<input name="email" id="email" type="text" value="<?php echo set_value('email'); ?>" />
			</p>
			<p>	
				<label for="website"><?php echo "Website"; ?></label><br />
				<input name="website" id="website" type="text" value="<?php echo set_value('website'); ?>" />
			</p>
		<?php else: ?>
			<p>	
				<label for="nickname"><?php echo "Nick"; ?></label><br />
				<input name="nickname" id="nickname" type="text" value="<?php echo $this->session->userdata('username'); ?>" disabled="disabled" />
			</p>
		<?php endif; ?>
		<p>
			<label for="comment"><?php echo "Comentario"; ?></label><br />
			<textarea name="comentario" id="comentario" rows="10" cols="46"><?php echo set_value('comentario'); ?></textarea>
		</p>	
		
		<p class="no-border">
			<input class="button" type="submit" name="submit" value="<?php echo 'Submit'; ?>" />         		
		</p>
	</form>
<?php else: ?>	
	<p><?php echo "Los comentarios est&aacute;n desactivados para este post"; ?></p>
<?php endif; ?>
