<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<?php ob_start(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html>
<head>
<title>Instalaci&oacute;n OpenConference</title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
<link rel="stylesheet" type="text/css" href="includes/style/main.css" media="screen"/>
</head>
<body>
<div class="container">
	<div class="header"> 
		<?php include('pages/install/header.php'); ?>
	</div>
		
	<div class="top">
		<?php
			require('includes/functions_common.php');
			require('includes/functions_install.php');
	
			$step = (int)$_GET['step'];
			
			switch ($step)
			{
				case 1:
				{
					$title = 'Paso 1 / 3';
					$file = 'pages/install/step_1.php';
					break;
				}
				
				case 2:
				{
					$title = 'Paso 2 / 3';
					$file = 'pages/install/step_2.php';
					break;
				}
				
				case 3:
				{
					$title = 'Paso 3 / 3';
					$file = 'pages/install/step_3.php';
					break;
				}
				
				default :
				{
					$title = 'Instalaci&oacute;n OpenConference';
					$file = 'pages/install/index.php';
				}
			}
		?>
   		<?php echo $title; ?>
    </div>
	
	<div class="main">
			<?php include($file); ?>
	</div>
	
	<div class="footer">
    	<?php include('pages/install/footer.php'); ?>
    </div>
</div>
</body>
</html>
<?php ob_end_flush(); ?>
