<!--###############################################################################
## OpenConference project
##
## Copyright (C) 2009 Antonio Falcón Aragón  antonio.falconaragon@alum.uca.es
##
## This program is free software; you can redistribute it and/or modify
## it under the terms of the GNU General Public License as published by
## the Free Software Foundation; either version 3 of the License, or
## (at your option) any later version.
##
## This program is distributed in the hope that it will be useful,
## but WITHOUT ANY WARRANTY; without even the implied warranty of
## MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
## GNU General Public License for more details.
##
## You should have received a copy of the GNU General Public License
## along with this program; if not, write to the Free Software
## Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
###############################################################################-->

<table class="install">
<tr>
	<form action="install.php?step=3" method="post">
    <td>
    	<h2>Configuraci&oacute;n Base de Datos</h2>
    	<table>
	    	<tr>
	        	<td width="250px">Database hostname:</td>
	        	<td><input type="text" name="database_hostname" value="localhost" id="database_hostname" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Database username:</td>
	        	<td><input type="text" name="database_username" value="" id="database_username" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Database password:</td>
	        	<td><input type="password" name="database_password" value="" id="database_password" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Database name:</td>
	        	<td><input type="text" name="database_name" value="" id="database_name" size="35" class="styled"  /></td>
	        </tr>
		</table>
	</td>
</tr>
<tr>
	<td>
		<h2>Configuraci&oacute;n B&aacute;sica</h2>
    	<table>
	   		<tr>
	        	<td width="250px">URL:</td>
	        	<td><input type="text" name="openconference_url" value="<?php echo get_root_url(); ?>" id="openconference_url" size="35" class="styled"  /></td>	
			</tr>
			<tr>
	        	<td width="250px">Enable SEO URLs :</td>
	        	<td><input type="checkbox" name="enable_seo_urls" value="1" id="enable_seo_urls" class="styled" <?php echo (get_mod_rewrite_status()) ? 'checked="checked"' : ''; ?>  /> (seleccionalo si tu servidor tiene activado el m&oacute;dulo mod_rewrite)</td>
	                </tr>
        </table>
	</td>
</tr>
<tr>
	<td>
		<h2>Configuraci&oacute;n Web</h2>
    	<table>
	   		<tr>
	        	<td width="250px">T&iacute;tulo:</td>
	        	<td><input type="text" name="titulo_pagina" value="" id="titulo_pagina" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Descripci&oacute;n:</td>
	        	<td><input type="text" name="descripcion_pagina" value="" id="descripcion_pagina" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Email Administrador:</td>
	        	<td><input type="text" name="email_admin" id="email_admin" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Permitir Registros:</td>
	        	<td><input type="checkbox" name="permitir_registros" value="1" checked="checked"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Noticias por p&aacute;gina:</td>
	        	<td><input type="text" name="posts_por_pagina" value="5" id="posts_por_pagina" size="1" class="styled"  /> (por defecto = 5)</td>
	        </tr>
	        <tr>
	        	<td width="250px">Enlaces por caja:</td>
	        	<td><input type="text" name="links_por_caja" value="5" id="links_por_caja" size="1" class="styled"  /> (por defecto = 5)</td>
	        </tr>
        </table>
	</td>
</tr>
<tr>
	<td>
		<h2>Detalles Administrador</h2>
    	<table>
	   		<tr>
	        	<td width="250px">Username Administrador:</td>
	        	<td><input type="text" name="admin_username" value="" id="admin_username" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Display Name:</td>
	        	<td><input type="text" name="admin_display_name" value="" id="admin_display_name" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Password:</td>
	        	<td><input type="password" name="admin_password" value="" id="admin_password" size="35" class="styled"  /></td>
	        </tr>
	        <tr>
	        	<td width="250px">Email:</td>
	        	<td><input type="text" name="admin_email" value="" id="admin_email" size="35" class="styled"  /></td>
	        </tr>
        </table>
	</td>
</tr>
<tr>
	<td colspan="2">&nbsp;</td>
</tr>
<tr>
	<td style="text-align: left">
		<input type="button" name="paso_1" value="&lsaquo;&lsaquo; Paso 1" class="styled" onClick="window.location = 'install.php?step=1'" />
	</td>
	<td style="text-align: right">
		<input type="submit" name="submit" value="Instalar &rsaquo;&rsaquo;" class="styled" />
	</td>
</tr>
	</form>
</table>
